{% if eleventyNavigation.key %}
{% set navPages = collections.all | eleventyNavigationBreadcrumb(eleventyNavigation.key, navOptions) %}
{% if navPages.length > 1 %}
<nav aria-label="Fil d'ariane">
  <ol class="breadcrumb">
    {% for nav in navPages %}
      <li class="breadcrumb-item {{ "active" if nav.url == page.url }}">
        {% if nav.url == page.url %}
          <a aria-current="page">{{ nav.title | safe }}</a>
        {% else %}
          <a href="{{ nav.url | url }}">{{ nav.title | safe }}</a>
        {% endif %}
      </li>
    {% endfor %}
  </ol>
</nav>
{% endif %}
{% endif %}
